
body {
    background-color: #f4f8ff;
}





.shadow-1{
    box-shadow: 0px 9px 10px 0px rgba(8, 18, 109, 0.1) !important;
    background: #fff;
}

.big-hding1{
    font-size:40px !important;
}

.inner-bg {
    /* background: url(../images/inner-bg.jpg) no-repeat center top; */
    background: #f4f8ff;
}

.navbar-brand {
    padding: 5px 15px;
}

.navbar-brand>img {
    display: block;
    max-width: 87% !important;
}

.darkHeader {
    background: #fff;
    transition: height .5s ease-in-out;
    box-shadow: -1px 3px 5px #8282823d;
}


.lan-bg{
        float: right;
        padding: 15px 0 0;
    }

.lan-bg .dropdown-menu{
        min-width: 115px;
        left: -36px;
    }

.reg-bg .form-control{
        height: 44px;
    background: #f6f6f6;
    color:#000;
    }

.steps-bg{
       padding: 10px 30px 20px;
    color: #000;
    background: #fff;
    border-radius: 10px;
    }

.st-bg1{
        background: #ff8400;
    }
.st-bg2{
        background: #6404be;
    }
.st-bg3{
        background: #ffde00;
    }

.steps-pic img{
        /*filter: invert(1);*/
    }
    
.steps-pic {
        margin-top:25px;
    }

.reg-bg{
        max-width: 87%;
        background: #fff;
        padding: 25px;
        box-shadow: -2px 3px 6px 0px #00000021;
        margin-left:auto;
}
    
.f-bg{
    max-width: 100% !important;
}
    
.sn-list{
        margin-top:30px;
    }
    
.sn-icon{
       padding-bottom: 18px;
}
    
.sn-icon img {
       width: 26px;
    position: absolute;
    margin-top: 3px;
    margin-left: -19px;
}

.sn-icon span {
    position: relative;
    left: 25px;
}

.btn-outline-blue {
    color: #6404be !important;
    background-color: transparent;
    background-image: none;
    border-color: #6404be;
}

.sn-list .col-md-6{
    padding: 0px 35px;
}

.sn-pic{
    text-align:center;
    margin-top:30px;
}

.sn-pic img{
    max-width:550px;
}

@-webkit-keyframes rotateme {
    0% {
        -webkit-transform: rotate(0deg);
        opacity: 1;
      }

    50% {
        -webkit-transform: rotate(180deg);
        opacity: 0.7;
      }
    100% {
        -webkit-transform: rotate(360deg);
        opacity: 1;
      }
}
@-moz-keyframes rotateme {
    0% {
        -moz-transform: rotate(0deg);
        opacity: 1;
      }

    50% {
        -moz-transform: rotate(180deg);
        opacity: 0.7;
      }
    100% {
        -moz-transform: rotate(360deg);
        opacity: 1;
      }
}
@-o-keyframes rotateme {
    0% {
        -o-transform: rotate(0deg);
        opacity: 1;
      }

    50% {
        -o-transform: rotate(180deg);
        opacity: 0.7;
      }
    100% {
        -o-transform: rotate(360deg);
        opacity: 1;
      }
}

@keyframes rotateme {
    
     0% {
        transform: rotate(0deg);
        opacity: 1;
      }

    50% {
        transform: rotate(180deg);
      }
    100% {
        transform: rotate(360deg);
        opacity: 1;
      }
}


.sn-pic .illustration-holder .shape-one {
    z-index: 1;
    top: 0%;
    left: -3%;
    /*width: 51.8%;*/
    width: 65px;
    height: 65px;
    /*animation: jumpTwo 8s infinite linear;*/
     animation-name: rotateme; 
    animation-duration: 15s; 
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.sn-pic .illustration-holder .shape-two {
    z-index: 1;
    top: 40%;
    left: -11%;
    width: 54.6%;
    animation: jumpThree 8s infinite linear;
}

.sn-pic .illustration-holder .shape-three {
    z-index: 1;
    top: 45%;
    right: -5%;
    width: 53.2%;
    animation: jumpTwo 8s infinite linear;
}

.st-clr {
    color: #ff8b0e;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

.st-fnt{
    font-size: 22px;
    font-weight: 500;
}

.reg-bg ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}

.reg-bg :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}

.reg-bg ::-ms-input-placeholder { /* Microsoft Edge */
  color: #000;
}

.reg-bg a {
    font-weight: 600;
    font-size: 14px;
    color: #000;
}

.sign-bg{
     display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
     lign-items: center;
}

.fs-12{
    font-size:12px !important;
}

.text-purple{
    color: #6404be !important;
}

.perc-text h4{
    font-size:25px;
    font-weight:bold;
}

.perc-text h5{
    font-size:70px;
    font-weight:bold;
    margin-top:20px;
        color: #f71091;
}

.perc-text p{
    color:#444444;
     margin-top:10px;
         max-width: 65%;
    margin-left: auto;
    margin-right: auto;
    line-height:25px;
}

.perc-text{
    text-align: center;
        max-width: 70%;
}

.text-orange {
    color: #ff8400 !important;
}

.big-btn-6 {
    background: #6404be;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    box-shadow: 0 5px #45097e;
    padding: 6px 27px;
    -webkit-animation: bounce 2s infinite 2s;
    animation: bounce 2s infinite 2s;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    transform: scale(1);
}

/* banner css */

.hero-banner-two {
    /*padding: 90px 0 110px;*/
    position: relative;
    z-index: 1;
}

.hero-text-wrapper {
    margin-top: 100px;
}

.hero-banner-two .hero-text-wrapper h1 {
    font-size: 40px;
    line-height: 1.11em;
}

.hero-banner-two .hero-text-wrapper .sub-text {
    font-size: 16px;
    line-height: 1.5em;
    color: #000000;
    padding: 10px 40px 0px 0;
}

.illustration-holder {
    position: relative;
}

.shapes {
    position: absolute;
    z-index: -1;
}

.hero-banner-two .illustration-holder .shape-one {
    z-index: 1;
    top: 0%;
    left: -3%;
    width: 51.8%;
    animation: jumpTwo 8s infinite linear;
}

.hero-banner-two .illustration-holder .shape-two {
    z-index: 1;
    top: 40%;
    left: -11%;
    width: 54.6%;
    animation: jumpThree 8s infinite linear;
}

.hero-banner-two .illustration-holder .shape-three {
    z-index: 1;
    top: 45%;
    right: -5%;
    width: 53.2%;
    animation: jumpTwo 8s infinite linear;
}

@-webkit-keyframes jump {
	0%   {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
	40%  {-webkit-transform: translate3d(0,50%,0);transform: translate3d(0,50%,0);}
	100% {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
  }
  @keyframes jump {
	0%   {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
	40%  {-webkit-transform: translate3d(0,50%,0);transform: translate3d(0,50%,0);}
	100% {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
  }
  
  @-webkit-keyframes jumpTwo {
	0%   {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
	40%  {-webkit-transform: translate3d(0,20px,0);transform: translate3d(0,20px,0);}
	100% {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
  }
  @keyframes jumpTwo {
	0%   {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
	40%  {-webkit-transform: translate3d(0,20px,0);transform: translate3d(0,20px,0);}
	100% {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
  }
  @-webkit-keyframes jumpThree {
	0%   {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
	40%  {-webkit-transform: translate3d(0,-20px,0);transform: translate3d(0,-20px,0);}
	100% {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
  }
  @keyframes jumpThree {
	0%   {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
	40%  {-webkit-transform: translate3d(0,-20px,0);transform: translate3d(0,-20px,0);}
	100% {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
}


.ss-bg{
    background: #fff;
    padding: 20px;
    text-align:center;
    box-shadow: 1px 1px 6px 0px #ddd;
    margin-top: 15px;
}

.ss-text h3 {
    font-size: 17px;
    color: #000;
}

/*footer*/
.foot-bg {
    background: #1d102a;
    /* background: linear-gradient(322deg, rgb(100 4 190) 0%, rgb(65 4 122) 100%); */
}

.social-icon {
    margin-top: 20px;
    margin-bottom: 25px;
}

.social-icon ul li {
    display: inline-block;
     padding: 0; 
    font-size: 24px;
     margin-top: 0px; 
     margin-bottom: 0px; 
}

.social-icon ul li a {
    width: 37px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    background: #187DFF;
    border-radius: 50px;
    display: inline-block;
    color: #fff;
    margin-right: 8px;
    position: relative;
    z-index: 1;
    font-size: 18px;
}

.social-icon-color2 {
    background: linear-gradient(135deg, #b618c1 0%, #f3593d 100%) !important;
}

.social-icon-color3{
   background: #219ff9 !important;
}

.social-icon-color4{
   background: #0A66C2 !important;
}

.social-icon-color5{
   background: #4267B2 !important;
}


.end {
    margin-top: 0px;
}

.big-btn-8 {
    background: #ff8400;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    box-shadow: 0 5px #ba660c;
    padding: 12px 37px;
}

.big-btn-9 {
    background: #ff8400;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    box-shadow: 0 5px #ba660c;
    padding: 6px 13px;
}

.btn-orange {
    color: #fff !important;
    background-color: #ff8400;
}

/*custom check box*/
.cus-chk .form-group input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.cus-chk .form-group label {
  position: relative;;
  font-size:12px;
}

.cus-chk .form-group label a {
  font-size:12px;
  color: #ff8400;
}

.cus-chk .form-group label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #6404be;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 6px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
  border-radius: 3px;
}

.cus-chk .form-group input:checked + label:after {
      content: '';
    display: block;
    position: absolute;
    top: 3px;
    left: 6px;
    width: 5px;
    height: 9px;
    border: solid #6404be;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}


/*privacy policy css*/

.pri-text h4 {
    font-size: 25px;
    line-height: 36px;
    color: #000;
    margin-bottom: 10px;
}

.pri-para {
	margin-bottom: 30px;
}

.pri-para p {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

.pri-para ul li {
    font-size: 14px;
    font-weight: 400;
    margin-bottom:10px;
    line-height:22px;
}

.pri-para h6 {
    font-size: 18px;
    color: #000;
    margin-bottom: 15px;
}

.eend-1{
    max-width: 90%;
    margin-left: auto;
}

.eend-2{
    max-width: 90%;
    margin-right: auto;
}


























/*responsive*/

@media only screen and (max-width: 1280px) {
.fixed-icon {
    right: -86%;
}
}

@media only screen and (max-width: 1199px) {
.sn-pic img {
    max-width: 100%;
}
}


@media only screen and (max-width: 991px) {

.reg-bg {
    max-width: 100%;
    margin-top: 25px;
    padding: 1px 10px 25px; 
}

.hero-banner-two .illustration-holder .shape-two {
    left: -5%;
}

.list-icon li img {
    width: 12px;
    margin-right: 0px;
}

.list-icon li span {
    left: 17px;
    font-size: 15px;
}
.hero-banner-two .hero-text-wrapper h1 {
    font-size: 25px;
}

.big-hding1 {
    font-size: 25px !important;
}

.hero-banner-two .hero-text-wrapper .sub-text {
    font-size: 16px;
    padding: 2px 0px 0 0;
    line-height: 27px;
}

.hero-text-wrapper {
    margin-top: 0px;
}
.illustration-holder {
    margin-top: 25px;
}

.end-pic {
    margin-top: 0px;
    margin-bottom: 25px;
}

.perc-text {
    max-width: 100%;
}

.sn-pic .illustration-holder .shape-one {
    left: 0%;
    width: 30px;
    height: 30px;
}

.sn-pic .illustration-holder .shape-two {
    left: -5%;
    width: 50.6%;
}

.section_top {
    padding-top: 55px;
}

.steps-bg {
    padding: 10px 15px 10px;;
    margin-top: 15px;
}

.st-clr {
    font-size: 20px;
}

}

@media only screen and (max-width: 767px) {
   .eend-1 {
    max-width: 100%;
} 

   .eend-2 {
    max-width: 100%;
} 

.cus-col{
    flex-direction: column-reverse;
   flex-wrap: wrap;
   display:flex;
}

}

@media only screen and (max-width: 480px){
    .lan-bg {
    padding: 10px 0 0;
}
}


@media only screen and (max-width: 393px){
.big-btn-1 {
    margin-bottom: 20px;
}

}








  
  

   


